blank_issues_enabled: false
contact_links:
  - name: Question or discussion
    url: https://github.com/ConflictHQ/fossilrepo-django-htmx/discussions
    about: Ask questions and discuss ideas here
  - name: Security vulnerability
    url: https://github.com/ConflictHQ/fossilrepo-django-htmx/security/advisories/new
    about: Report security issues privately
